ul {
	list-style-image:url(../img/list-style.gif);
}
#gallery {
	padding: 30px;
}
#descriptions {
	position: relative;
	height: 50px;
	margin-top: 10px;
	width: 640px;
	padding: 10px;
	overflow: hidden;
}
#descriptions .ad-image-description {
	position: absolute;
}
#descriptions .ad-image-description .ad-description-title {
	display: block;
}

#carrossel{
	width:600px;	
	overflow:hidden;
	margin:0 auto;}
	
carrossel ul{
	list-style:none;
}

#galeriaProdutos{
	margin-top:100px;}
	
.divImagemGaleria{
	width:159px;
	height:125px;
	overflow:hidden;
	float:left;
}


#divContent{
	width:50px;
	position:relative;
	padding-bottom:30px;
	height:100%;}